There are currently no open bugs.

"libcrypt-des-perl" versions published in Ubuntu

Jammy (2.07-4): universe/perl
Impish (2.07-3build2): universe/perl
Hirsute (2.07-3build2): universe/perl
Focal (2.07-3build1): universe/perl
Bionic (2.07-1build4): universe/perl
Xenial (2.07-1build2): universe/perl
Trusty (2.07-1): universe/perl